.trip-opportunities-scrollable-tab-container,
.tab-content {
  scrollbar-width: none;
}

.mm-page.mm-slideout,
body {
  overflow: visible !important;
}

.spacer-stop-scroll {
  position: sticky;
  height: 400px;
  top: 76px;
  /* for debugging */
  /* background-color: red; */
  /* opacity: 0.5; */
  /* z-index: 100000; */
}

.hide-header-tabs {
  opacity: 0;
}

.sticky-item.sticky-header {
  transition: opacity 0.3s ease-in-out;
}

@media (min-width: 1200px) {
  .stackable-cards .sticky-container {
    position: relative;
    top: 0;
    z-index: 1;
  }
  .stackable-cards .sticky-item {
    position: sticky;
  }
  .stackable-cards .sticky-item.sticky-header {
    top: 16px;
    margin-bottom: -168px; /* counteracting the larger gap between sticky items, for header */
  }
  .stackable-cards .sticky-item.sticky-card {
    top: 76px;
  }
  /* need to add more space if sticky submenu is present */
  #main:has(.component-sticky-submenu) .stackable-cards .sticky-item.sticky-header {
    top: 89px;
  }
  #main:has(.component-sticky-submenu) .stackable-cards .sticky-item.sticky-card {
    top: 149px;
  }
}
